/*Reset*/
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
}

h1,h2,h3,h4,h5 {
    font-family: 'Merriweather', serif;
}

/*Nav*/
nav {
    padding: 5px;
    text-align: center;
    background-color: grey;
}

nav ul li {
    text-decoration: none;
    display: inline-block;
    margin: 0.5rem;
    padding: 3px;
}

/* Landing */
#landing {
    background-image: url("https://i.pinimg.com/originals/6a/0d/c6/6a0dc6826b7e238993509561bc60b51a.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
    height: 50vh;
    color: white;
}

#landing > h1 {
    padding-top: 3rem;
    font-size: 3rem;
}

#landing > h3 {
    margin: 1rem;
}

#landing > button {
    padding: .8rem;
    background-color: burlywood;
    border: 4px solid white;
    border-radius: 10px;
}
#hot {
    text-align: center;
}
#hot > h2 {
    margin: 2rem 0;
}

#hot ul li {
    display: inline-block;
    border: 2px solid burlywood;
    border-radius: 10px;
    padding: 3rem;
    margin-left: .5rem;
    margin-right: .5rem;
    text-decoration: none;
}


/* Stretch Goals */
footer {
    margin-top: 3rem;
    padding: .5rem;
    text-align: center;
    background-color: grey;
}

footer span {
    display: block;
    margin: .4rem 0;
}




